#form {
    border: 2px solid #cccccc;
    padding: 5px 0px;
}

.column {
    float: left;
    border: 1px dashed #cccccc;
    padding: 5px 15px;
    margin: 5px 15px;
    min-height: 120px;
}

.column .part_checkbox {
    font-weight: bold;
    font-size: 15px;
}

.column table {
    margin-left: 15px;
    border-collapse: collapse;
}

.column td {
    padding: 5px 0px;
    margin-left: 10px;
    padding: 5px 15px;
}

.column input[type="text"] {
    width: 250px;
}

form .search {
    clear: both;
    text-align: center;
    padding: 15px 0px;
}

form {
    margin-bottom: 35px;
}
